doc/codelab/wiki: update to work with template changes, add to run.bash

Fixes #1444.

R=rsc, r
CC=golang-dev
https://golang.org/cl/3979045
diff --git a/src/run.bash b/src/run.bash
index 0cd1292..9d7b02f 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -103,6 +103,9 @@
 fi
 ) || exit $?
 
+(xcd ../doc/codelab/wiki
+gomake test) || exit $?
+
 for i in ../misc/dashboard/builder ../misc/goplay
 do
 	(xcd $i